Mailinglist Archive: opensuse-updates (41 mails)

< Previous Next >
openSUSE-RU-2012:0090-1: moderate: atftpd: Sorcerer's Apprentice Syndrome
openSUSE Recommended Update: atftpd: Sorcerer's Apprentice Syndrome
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0090-1
Rating: moderate
References: #727843
Affected Products:
openSUSE 11.4
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for atftp:
- 727843: provides stability enhancements for tftp usage in
packet loss situations ("Sorcerer's Apprentice Syndrome")


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch atftp-5483

- openSUSE 11.3:

zypper in -t patch atftp-5483

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

atftp-0.7.0-143.146.1

- openSUSE 11.3 (i586 x86_64):

atftp-0.7.0-137.3.1


References:

https://bugzilla.novell.com/727843


< Previous Next >
This Thread
  • No further messages